@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Cookie');
@import url('https://fonts.googleapis.com/css?family=Boogaloo');
/*----------------------------------------------------------------
  Branding Colour
----------------------------------------------------------------*/
.btn{
  background: #d182c0;
  text-transform: uppercase;
  color: #ffffff;
  transition: 0.2s 0.2s ease-out;
  text-decoration: none;
  font-family: 'Boogaloo', cursive;
}

.btn:hover {
    text-decoration: none;
    color: #666565;
    background: #fff;
}
#extraFormsContainer 
.modal-dialog input#submit-form, 
.formbuilder-form input#submit-form {
    background-color: #d182c0;
    color:#fff;
}
.form, #quote_form_form {
    margin: 0 0 25px;
    background-color: rgba(0, 0, 0, 0.63);
    padding: 30px;
    border-radius: 3px;
}
.formbuilder-form label {
    color: #fff;
}
.formbuilder-form input, 
.formbuilder-form textarea, 
.formbuilder-form select, 
.formbuilder-form select option {
    background: #fff;
    border: none;
    padding: 10px;
}
hr { 
    border-bottom: solid 0.7px #fff;
    width:50%;

}

#extraFormsContainer .modal-dialog{
    background: rgba(0, 0, 0, 0.63);
}
blockquote{
    background-color: #f9f9f9;
    border-left: solid 4px #000000;
    font-size: 20px;
}
/*----------------------------------------------------------------
  Hide Blocks
----------------------------------------------------------------*/
#contact1b,
#content6,
#contact2a,
#contact2b,
#contact2c, 
#contact2d, 
#contact2e, 
#contact2f, 
#contact2g{
    display:none;
}

/*----------------------------------------------------------------
  Custom Styles
----------------------------------------------------------------*/
/*- Font Family -*/
p,
ul li{
    
}


h1, h2, h3, h4, h5, h6 {
    font-family: 'Boogaloo', cursive;
    font-weight:900;
}

header a,
header a, 
header span, 
#header2a:before, 
#header2a a 
{
    color: #d182c0;
    font-weight: 900;
    content: '\f098';
    font-size: 26px;
    line-height: 0;
}
#header2b a{
    color: #151515;
    font-size: 16px;
    text-decoration: none;
    font-weight: 500;
}
#header2a:before {
  display:none;
}


#header2a:before,
#header2a a{
    font-size:34px;
}
#header2b{
    line-height:0.4em;
}

#header{
    padding-top: 5px;
}
#header1 h1{
  color: #3c4d6b;
  font-size: 40px;
  font-weight:400;
}
#header1{}
#header1 img {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

#header2{padding-bottom: 33px;}

/*----------------------------------------------------------------
  Banner
----------------------------------------------------------------*/

.banner_cover {
  background: #fff;
  opacity: 1;
  height: 105px;
}
#banner {
    padding: 150px 0 150px;
}

#banner1 h4{
    font-size:40px;
    line-height: 1.1em;
    font-family: 'Cookie', cursive;
    color:#fff;
    text-align:center;
}
#banner1 h1,
#banner1 h2{
    color: #fff;
}
#banner h3{
    font-size: 70px;
    text-transform:uppercase;
    line-height: 1;
    color:#fff;
    font-weight: 800;
}
#banner1 {
    animation:move 2s ease;
    width: 100%;
}
@-webkit-keyframes move {
  from {transform: scale(0.8);opacity:0;}
  to {transform: scale(1.0);opacity:1;}}

#banner1 h1 {
  line-height: 1.1em;
  font-size: 90px;
  text-align: center;
}

#banner1 .btn {
      border-radius: 0px;
      white-space: inherit;
}

#banner1 p{
    font-size: 24px;
    text-align: center;
    text-shadow: none;
    color:#fff;

}
/*----------------------------------------------------------------
  Content
----------------------------------------------------------------*/
#content{
    background-color: #fff;
}
#content h1, 
#content h2,
#content h3
{
    color: #d182c0;
    line-height: 0.9em;
    font-size: 45px;
}
#content h4{
    color: #666565;
}
.content_block {
    padding-bottom: 40px;
}
#content p, 
#content ul li{
  color: #000;
  font-weight: 300;
}
#content p.img img {
    transition: 0.2s 0.2s ease-out;
    border: 5px solid #fff;
    box-shadow: none;

}
#content ul li:before{
  content:'\f1b0';
  color:#d182c0;
}
@media (min-width:991px) {
  #content1b,
  #content2a,
  #content3b,
  #content4a {
    padding-top:40px;
  }
}

#content p.img img:hover {
    transform: scale(1.1);
} 
#content .btn{
    color:#222;
    border:solid 3px #222;
    border-radius:10px;
}
#content .btn:hover{
    color:#fff;
    border:solid 3px #222;
    background-color:#222;
}
/*----------------------------------------------------------------
  SERVICES
----------------------------------------------------------------*/
#services{
    background-color: #9abe29;
}

#services h4 {
    color: #ffffff;
    background: #7d9b1e;
    padding: 10px;
    font-size: 35px;
}

#services p {
    color: #fff;
}


.serviceImg {
    border: 5px solid #ea7f1d;
    background-color: transparent;
    border-radius: 50%;
    padding:50px;
    transition: all 0.4s ease 0s;
}
.serviceImg:hover{
}
#service1,
#service2,
#service3,
#service4 {
    transition: all 0.4s ease 0s;
}

#service1:hover,
#service2:hover,
#service3:hover,
#service4:hover {
    transform: scale(1.1);
}

/*----------------------------------------------------------------
  CONTACT
----------------------------------------------------------------*/
#contact1{
    widtH:70%;
    margin-left:15%;
    margin-right:15%;
}
#contact{
}
#contact h1,
#contact h2,
#contact h3{
    color: #fff;
    line-height: 1em;
    font-size: 45px;
    text-align:center;
}
#contact p,
#contact ul li{
    color: #333;
}

footer {
    background: #bada55;
    padding: 15px;
} 

footer a, 
footer p {
    color: #333;
}

/*----------------------------------------------------------------
    Animation & Extras
----------------------------------------------------------------*/
#wrapper {
    display: flex; 
    flex-direction: column;   
}
#services {
    order: 2;
}
#banner { 
    order: 1; 
    
}
#content { 
    order: 3; 
    
}
#contact { 
    order: 4; 
    
}
footer { 
    order: 5; 
    
}
/*----------------------------------------------------------------
  Media Queries
----------------------------------------------------------------*/

@media only screen and (min-width: 1200px){
    #content1a, 
    #content2b, 
    #content3a,
    #content4b,
    #content5a{
        width: 60%;
    }

    #content1b, 
    #content2a, 
    #content3b,
    #content4a,
    #content5b
    {
        width: 40%;
    }

    #content img {
      width:100%;
    }
}


@media (max-width: 991px) {
  #banner {
    padding: 90px 0 70px;
  }
  .banner_cover{
  height: 95px;
  }
  #header2{
  }

}
@media (max-width: 767px) {
    .banner_cover {
        height: 205px;
    }
    #header1{
    }
    #service3{
        clear:left;
    }
    .content_block {
        padding-bottom: 23px;
    }
    #header2{
    margin-top: 0px;
    }

    #contact1,
    #contact2{
        width:90%;
        margin-left:5%;
        margin-right:5%;
    }
    #banner{
        padding: 30px 0 10px;
    }
    #banner1 h1,
    #banner1 p{
      text-align:center;
    }


    #header ul li:before,
    #content ul li:before, 
    #services ul li:before, 
    #contact1a ul li:before, 
    #contact1b ul li:before, 
    #contact2 ul li:before
    {
      position:relative;
      left:0px;
    }
}


@media (max-width: 480px) {

  #banner1 h1{
    font-size: 40px;
  }
  .banner_cover{
    height:165px
  }
  #banner1 p{
    font-size:20px;
  }
  #header{
  }
  #banner{
    padding:40px 0 10px;
  }
}